.search-sidebar {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #fff none;
    z-index: 9999;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: all .3s;
    transition: all .3s;
}

.search-sidebar.active {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.search-sidebar-header {
    background: #207BC1 none;
    padding: 12px;
    margin: 0;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.search-sidebar-close {
    max-width: 23px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 23px;
    flex: 0 0 23px;
    height: 40px;
    margin: 0 23px 0 0;
    display: block;
    border: 0;
    padding: 0;
    background: transparent url('../images/back.svg') no-repeat center;
}

.search-form {
    padding: 0 10px 0 25px;
    background: #fff none;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    width: 100%;
    position: relative;
    display: block;
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.11);
    box-shadow: 0 4px 4px rgba(0, 0, 0, .11);
}

.search-form::after,
.search-result::after {
    content: '';
    clear: both;
    display: block;
}

.search-input {
    height: 40px;
    padding: 8px 10px 7px 0;
    border: 0;
    float: left;
    font-size: 14px;
    color: #828080;
    width: -webkit-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    width: calc(100% - 40px);
    display: block;
    overflow: visible;
    outline-offset: -2px;
    font-weight: 400;
    line-height: 1.5;
}

.search-sidebar-result {
    margin: 0;
    padding: 0 7px;
    height: -webkit-calc(100% - 64px);
    height: -moz-calc(100% - 64px);
    height: calc(100% - 64px);
    overflow: auto;
}

.search-button {
    width: 40px;
    height: 40px;
    display: block;
    float: left;
    background: transparent url('../images/search-form.svg') no-repeat center/20px 20px;
    border: 0;
    padding: 0;
}

.search-sidebar-title {
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: #FF4200;
    margin: 15px 0 0;
}

.search-result {
    padding: 0 0 10px;
}

.search-result a {
    float: left;
    display: block;
    font-size: 13px;
    line-height: 15px;
    color: #333;
    padding: 5px 10px 4px;
    margin: 16px 8px 0 0;
    border: 1px solid #BDBDBD;
    border-radius: 2px;
}

.search-suggest {
    margin: 0;
    padding: 0;
    list-style: none;
    height: -webkit-calc(100% - 64px);
    height: -moz-calc(100% - 64px);
    height: calc(100% - 64px);
    overflow: auto;
}

.search-suggest li:nth-child(2n) {
    background: #F8FBFF none;
}

.search-suggest li a {
    display: block;
    padding: 13px 7px 12px;
    font-size: 13px;
    line-height: 15px;
    color: #333;
}

.search-suggest .category {
    color: #28A2B2;
}

.search-suggest .store {
    margin: 3px 0 0;
    display: block;
}

.search-suggest .store .price {
    color: #de1f1f;
    font-weight: 700;
}